.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 309px;
}

.u-section-1 .u-shape-1 {
  width: 223px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 189px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 57px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-shape-1 {
    width: 224px;
  }

  .u-section-1 .u-layout-cell-1 {
    pointer-events: auto;
    background-position: 50% 50%;
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-shape-1 {
    height: 51px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-shape-1 {
    height: 14px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 381px;
}

.u-section-2 .u-group-1 {
  min-height: 321px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 33px 40px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 764px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: -16px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 644px;
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 33px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 33px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 805px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1231px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1677px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 10px;
  }
}